@font-face {
    font-family: 'Bebas Neue';
    src: url('https://cdn11.bigcommerce.com/s-73d62/content/fonts/BebasNeueBold.eot');
    src: url('https://cdn11.bigcommerce.com/s-73d62/content/fonts/BebasNeueBold.eot?#iefix') format('embedded-opentype'),
         url('https://cdn11.bigcommerce.com/s-73d62/content/fonts/BebasNeueBold.woff2') format('woff2'),
         url('https://cdn11.bigcommerce.com/s-73d62/content/fonts/BebasNeueBold.woff') format('woff'),
         url('https://cdn11.bigcommerce.com/s-73d62/content/fonts/BebasNeueBold.ttf') format('truetype'),
         url('https://cdn11.bigcommerce.com/s-73d62/content/fonts/BebasNeueBold.svg#BebasNeueBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


/****base css*********/
    * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
    body { font-family: 'Saira'; font-weight: normal; font-style: normal; font-size: 17px; line-height: 35px; color: #000000; background: #ffffff; letter-spacing: 0; -webkit-font-smoothing: antialiased; padding: 0; margin: 0; }
    .container { max-width: 1172px; width: 94%; padding: 0; margin-left: auto; margin-right: auto; }
    a { color: #e36727; outline:none !important; -webkit-outline:none; transition:all 0.3s ease-in 0s; -webkit-transition:all 0.3s ease-in 0s; text-decoration: none; outline:none; }
    a:hover,  a:focus{ outline:none !important; text-decoration: none; color: #676a6a; }
    img { max-width: 100%; height: auto; outline: none !important; }


/***************** Landing Page 1 *****************/
.hvaclandingpage svg.icons-svg-sprite { display: none; }
.HVAC-Landing-page {  }

.HVAC-Landing-page .header-form { background: url(https://cdn11.bigcommerce.com/s-73d62/product_images/uploaded_images/landing-page-bg.jpg); background-repeat: no-repeat; background-size: cover; width: 100%; height: 100%; display: inline-block; padding: 0 0; }
.HVAC-Landing-page .header { width: 100%; display: inline-block; padding: 71px 54px 75px; }
.HVAC-Landing-page .header .logo { width: 135px; float: left; }
.HVAC-Landing-page .header .logo a {  }
.HVAC-Landing-page .header .Calling-all { width: calc(100% - 150px); float: right; text-align: right; padding: 9px 0 0; }
.HVAC-Landing-page .header .Calling-all h2 { font-family: 'Bebas Neue'; font-weight: bold; font-size: 68.71px; line-height: 61.37px; color: #ffffff; text-transform: uppercase; margin: 0 0 0; }

.HVAC-Landing-page .Quick-form { width: 100%; display: inline-block; border-bottom: 23px solid #000000; padding: 0 52px 70px 32px; }
.HVAC-Landing-page .Quick-form .Quick-access { width: calc(100% - 690px); float: left; text-align: center; padding: 0 0 0; }
.HVAC-Landing-page .Quick-form .Quick-access p { font-family: 'Bebas Neue'; font-weight: bold; font-size: 46px; line-height: normal; color: #ffffff; text-transform: uppercase; margin: -8px 0 0; padding: 0 0 16px; }
.HVAC-Landing-page .Quick-form .Quick-access ul { padding: 0; margin: 0; list-style: none; }
.HVAC-Landing-page .Quick-form .Quick-access ul li { padding: 0; margin: 0; list-style: none; float: left; margin-right: 59px; }
.HVAC-Landing-page .Quick-form .Quick-access ul li:last-child { margin-right: 0; }
.HVAC-Landing-page .Quick-form .Quick-access ul li a {  }

.HVAC-Landing-page .Quick-form form { width: 650px; float: right; display: inline-block; background: #ffffff; border-radius: 30px; padding: 43px 48px 25px; }
.HVAC-Landing-page .Quick-form form p { font-family: 'Poppins', sans-serif; font-weight: 600; font-size: 21.25px; line-height: normal; color: #1d1d1b; text-align: center; margin: 0; padding: 0 0 30px; }
.HVAC-Landing-page .Quick-form form span { font-family: 'Poppins', sans-serif; font-weight: 500; font-size: 15.54px; line-height: normal; color: #000000; display: block; margin: 0 0 11px; }
.HVAC-Landing-page .Quick-form form .form-box { width: 100%; display: inline-block; padding: 0 0 0; }
.HVAC-Landing-page .Quick-form form .form-box .box { width: 100%; display: inline-block; margin: 0 0 0; }
.HVAC-Landing-page .Quick-form form .form-box .box:nth-child(1), .HVAC-Landing-page .Quick-form form .form-box .box:nth-child(2) { width: calc(50% - 10px); float: left; margin-right: 20px; }
.HVAC-Landing-page .Quick-form form .form-box .box:nth-child(2) { float: right; margin-right: 0; }
.HVAC-Landing-page .Quick-form form .form-box .box:nth-child(n+3) { margin-top: 12px; }
.HVAC-Landing-page .Quick-form form .form-box .box label { font-family: 'Poppins', sans-serif; font-weight: 400; font-size: 15.54px; line-height: normal; color: #000000; display: block; margin: 0; }
.HVAC-Landing-page .Quick-form form .form-box .box input::-moz-placeholder { font-size: 15.54px; line-height: normal; color: #000000; opacity: 10; }
.HVAC-Landing-page .Quick-form form .form-box .box input::-webkit-input-placeholder { font-size: 15.54px; line-height: normal; color: #000000; }
.HVAC-Landing-page .Quick-form form .form-box .box input { font-family: 'Poppins', sans-serif; font-weight: 400; font-size: 15.54px; line-height: normal; color: #000000; border: 1px solid #dad9d9; border-radius: 8px; width: 100%; height: 43px; display: inline-block; outline: none; box-shadow: none; padding: 15px; }
.HVAC-Landing-page .Quick-form form .form-box .box .Get-access { font-family: 'Poppins', sans-serif; font-weight: 600; font-size: 16px; line-height: 1; color: #000000; border: 1px solid #eecf17; border-radius: 50px; background: #ffffff; -webkit-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.2); -moz-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.2); box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.2); display: inline-block; margin: 13px auto 0; display: table; cursor: pointer; padding: 8px 21px 6px; }
.HVAC-Landing-page .Quick-form form .form-box .box .Get-access img { vertical-align: top; margin-top: 2px; margin-left: 12px; }
.HVAC-Landing-page .Quick-form form .form-box .box .Get-access:hover { border: 1px solid #ffffff; }

.HVAC-Landing-page .Reach-commercial { width: 100%; display: inline-block; padding: 0 0 0; }

.HVAC-Landing-page .System-today { width: 100%; display: inline-block; padding: 23px 0 27px; }
.HVAC-Landing-page .System-today h2 { font-family: 'Bebas Neue'; font-weight: bold; font-size: 51.52px; line-height: normal; color: #1d1d1b; text-transform: uppercase; text-align: center; margin: 0 0 25px; }
.HVAC-Landing-page .System-today .Choose-from { position: relative; width: 100%; max-width: 518px; display: inline-block; margin: 0 auto; display: table; padding: 0 0 41px; }
.HVAC-Landing-page .System-today .Choose-from:before { content: ""; position: absolute; top: 0; left: 0; background: url(https://cdn11.bigcommerce.com/s-73d62/product_images/uploaded_images/landing-page-choose-from.png); background-repeat: no-repeat; background-size: cover; width: 518px; height: 46px; }
.HVAC-Landing-page .System-today .Choose-from h3 { position: relative; font-family: 'Bebas Neue'; font-weight: bold; font-size: 33.12px; line-height: 1; color: #ffffff;  text-transform: uppercase; text-align: center; margin: 0 0 0; padding: 8px 0; }
.HVAC-Landing-page .System-today ul { padding: 0; margin: 0; list-style: none; }
.HVAC-Landing-page .System-today ul li { padding: 0; margin: 0; list-style: none; width: 33.333%; float: left; text-align: center; }
.HVAC-Landing-page .System-today ul li span { font-family: 'Poppins', sans-serif; font-weight: 400; font-size: 16.6px; line-height: normal; color: #231f20; display: inline-block; margin: 0 0 3px; }
.HVAC-Landing-page .System-today ul li img { margin: 0 auto 30px; display: table; }
.HVAC-Landing-page .System-today ul li a { font-family: 'Bebas Neue'; font-weight: bold; font-size: 26.84px; line-height: 1; color: #231f20; text-transform: uppercase; display: block; margin: 0 0 0; }
.HVAC-Landing-page .System-today ul li a:hover {  }
.HVAC-Landing-page .System-today .and-more { font-family: 'Bebas Neue'; font-weight: bold; font-size: 42.56px; line-height: 1; color: #1d1d1b; text-transform: uppercase; width: 100%; display: inline-block; text-align: center; margin: 40px 0 0; }
.HVAC-Landing-page .System-today .and-more:hover {  }

.HVAC-Landing-page .Check-out {  width: 100%; display: inline-block; border-bottom: 25px solid #000000; padding: 0 0 0; }
.HVAC-Landing-page .Check-out .title { position: relative; background: url(https://cdn11.bigcommerce.com/s-73d62/product_images/uploaded_images/check-out-title-bg.png); background-repeat: no-repeat; background-size: cover; background-position: center; width: 100%; height: 62px; margin: 0 0 -38px; }
.HVAC-Landing-page .Check-out .title h2 { font-family: 'Bebas Neue'; font-weight: bold; font-size: 45px; line-height: 1; color: #ffffff; text-transform: uppercase; text-align: center; margin: 0 0 0; padding: 11px 0 0; }

.HVAC-Landing-page .call-section { width: 100%; display: inline-block; padding: 0 0 0; }

.HVAC-Landing-page .Copyright { width: 100%; display: inline-block; background: #000000; text-align: center; padding: 4px; }
.HVAC-Landing-page .Copyright p { font-family: 'Poppins', sans-serif; font-weight: 400; font-size: 17.08px; line-height: 1; color: #ffffff; margin: 0; padding: 0; }

@media (max-width: 1366px) {}
@media (max-width: 1280px) {}
@media (max-width: 1150px) {

    .HVAC-Landing-page .header { padding: 50px 40px; }
    .HVAC-Landing-page .header .Calling-all h2 { font-size: 53.71px; line-height: 46.37px; }
    .HVAC-Landing-page .Quick-form { padding: 0 30px 50px; }
    .HVAC-Landing-page .Quick-form .Quick-access { width: calc(100% - 560px); }
    .HVAC-Landing-page .Quick-form .Quick-access p { font-size: 39px; }
    .HVAC-Landing-page .Quick-form .Quick-access ul li { margin-right: 40px; }
    .HVAC-Landing-page .Quick-form form { width: 550px; padding: 43px 40px 25px; }
    .HVAC-Landing-page .System-today { padding: 20px 0 25px; }
    .HVAC-Landing-page .System-today h2 { font-size: 43px; margin: 0 0 20px; }
    .HVAC-Landing-page .System-today .Choose-from { padding: 0 0 30px; }
    .HVAC-Landing-page .System-today .and-more { font-size: 38px; margin: 30px 0 0; }
    .HVAC-Landing-page .Check-out .title h2 { font-size: 42px; padding: 12px 0 0; }

}

@media (max-width: 999px) {

    .HVAC-Landing-page .header { padding: 25px 25px; }
    .HVAC-Landing-page .header .Calling-all h2 { font-size: 36px; line-height: 33px; }
    .HVAC-Landing-page .Quick-form { padding: 0 25px 30px; }
    .HVAC-Landing-page .Quick-form .Quick-access { width: 100%; float: initial; display: inline-block; margin: 0 0 15px; }
    .HVAC-Landing-page .Quick-form .Quick-access p { font-size: 35px; padding: 0 0 10px; }
    .HVAC-Landing-page .Quick-form .Quick-access p br { display: none; }
    .HVAC-Landing-page .Quick-form .Quick-access ul { margin: 0 auto; display: table; }
    .HVAC-Landing-page .Quick-form form { width: 100%; padding: 43px 40px 25px; }
    .HVAC-Landing-page .System-today { padding: 15px 0; }
    .HVAC-Landing-page .System-today h2 { font-size: 33px; margin: 0 0 12px; }
    .HVAC-Landing-page .System-today .Choose-from h3 { font-size: 31px; padding: 9px 0 0; }
    .HVAC-Landing-page .System-today ul li span { font-size: 15px; padding: 0 2px; }
    .HVAC-Landing-page .System-today ul li span br { display: none; }
    .HVAC-Landing-page .System-today ul li img { margin: 0 auto 20px; }
    .HVAC-Landing-page .System-today ul li a { font-size: 25px; }
    .HVAC-Landing-page .System-today .and-more { font-size: 35px; margin: 25px 0 0; }
    .HVAC-Landing-page .Check-out .title { height: 55px; margin: 0 0 -33px; }
    .HVAC-Landing-page .Check-out .title h2 { font-size: 35px; padding: 13px 0 0; }

}

@media (max-width: 767px) {

    .HVAC-Landing-page .header { padding: 20px; }
    .HVAC-Landing-page .header .logo { width: 100px; }
    .HVAC-Landing-page .header .Calling-all { width: calc(100% - 110px); padding: 5px 0 0; }
    .HVAC-Landing-page .header .Calling-all h2 { font-size: 29px; line-height: 28px; }
    .HVAC-Landing-page .Quick-form .Quick-access p { font-size: 28px; margin: 0; padding: 0 0 8px; }
    .HVAC-Landing-page .Quick-form .Quick-access ul li { margin-right: 30px; }
    .HVAC-Landing-page .Quick-form .Quick-access ul li a img { max-width: 130px; }
    .HVAC-Landing-page .Quick-form .Quick-access { margin: 0 0 10px; }
    .HVAC-Landing-page .Quick-form { padding: 0 20px 25px; border-bottom: 20px solid #000000; }
    .HVAC-Landing-page .Quick-form form { padding: 25px 25px 25px; }
    .HVAC-Landing-page .Quick-form form p { font-size: 20px; padding: 0 0 15px; }
    .HVAC-Landing-page .Quick-form form span { font-size: 15px; margin: 0 0 8px; }
    .HVAC-Landing-page .Quick-form form .form-box .box:nth-child(n+3) { margin-top: 10px; }
    .HVAC-Landing-page .Quick-form form .form-box .box .Get-access { margin: 10px auto 0; }
    .HVAC-Landing-page .System-today { padding: 12px 0; }
    .HVAC-Landing-page .System-today h2 { font-size: 30px; line-height: 1; margin: 0 0 10px; }
    .HVAC-Landing-page .System-today .Choose-from { padding: 0 0 24px; }
    .HVAC-Landing-page .System-today .Choose-from h3 { font-size: 30px; padding: 10px 0 0; }
    .HVAC-Landing-page .System-today ul li { width: 50%; }
    .HVAC-Landing-page .System-today ul li span { font-size: 15px; padding: 0 10px; }
    .HVAC-Landing-page .System-today ul li img { margin: 0 auto 15px; }
    .HVAC-Landing-page .System-today ul li a { font-size: 22px; }
    .HVAC-Landing-page .System-today ul li:nth-child(n+3) { margin-top: 15px; }
    .HVAC-Landing-page .System-today .and-more { font-size: 32px; margin: 20px 0 0; }
    .HVAC-Landing-page .Check-out .title { height: 40px; margin: 0 0 -24px; }
    .HVAC-Landing-page .Check-out .title h2 { font-size: 28px; padding: 8px 0 0; }
    .HVAC-Landing-page .Copyright p { font-size: 16px; }
    .HVAC-Landing-page .Check-out { border-bottom: 20px solid #000000; }

}

@media (max-width: 479px) {

    .HVAC-Landing-page .header { padding: 15px; }
    .HVAC-Landing-page .header .logo { width: 100px; float: initial; margin: 0 auto 12px; }
    .HVAC-Landing-page .header .Calling-all { width: 100%; float: initial; display: inline-block; text-align: center;  padding: 0; }
    .HVAC-Landing-page .header .Calling-all h2 { font-size: 25px; line-height: 25px; }
    .HVAC-Landing-page .Quick-form { padding: 0 15px 20px; border-bottom: 15px solid #000000; }
    .HVAC-Landing-page .Quick-form .Quick-access p { font-size: 23px; margin: 0; padding: 0 0 5px; }
    .HVAC-Landing-page .Quick-form .Quick-access ul li { margin-right: 20px; line-height: 1; }
    .HVAC-Landing-page .Quick-form .Quick-access ul li a img { max-width: 120px; }
    .HVAC-Landing-page .Quick-form form { padding: 15px 15px 20px; }
    .HVAC-Landing-page .Quick-form form p { font-size: 18px; line-height: 1; padding: 0 0 12px; }
    .HVAC-Landing-page .Quick-form form span { font-size: 15px; margin: 0 0 5px; }
    .HVAC-Landing-page .Quick-form form .form-box .box:nth-child(1), .HVAC-Landing-page .Quick-form form .form-box .box:nth-child(2) { width: 100%; float: left; margin-right: 0; }
    .HVAC-Landing-page .Quick-form form .form-box .box:nth-child(n+2) { margin-top: 10px; }
    .HVAC-Landing-page .Quick-form form .form-box .box .Get-access { margin: 5px auto 0; }
    .HVAC-Landing-page .System-today h2 { font-size: 25px;  line-height: 1; margin: 0 0 8px; }
    .HVAC-Landing-page .System-today .Choose-from:before { width: 100%; background-position: center; }
    .HVAC-Landing-page .System-today .Choose-from h3 { font-size: 28px; padding: 11px 0 0; }
    .HVAC-Landing-page .System-today .Choose-from { padding: 0 0 20px; }
    .HVAC-Landing-page .System-today ul li { width: 100%; }
    .HVAC-Landing-page .System-today ul li:nth-child(n+2) { margin-top: 15px; }
    .HVAC-Landing-page .System-today ul li img { margin: 0 auto 12px; }
    .HVAC-Landing-page .System-today .and-more { font-size: 28px; margin: 15px 0 0; }
    .HVAC-Landing-page .Check-out .title { height: initial; background: #000000; margin: 0 0 0; padding: 10px 0; }
    .HVAC-Landing-page .Check-out .title h2 { font-size: 25px; padding: 0; }
    .HVAC-Landing-page .Check-out { border-bottom: 15px solid #000000; }
    .HVAC-Landing-page .Copyright p { font-size: 15px; }

}


/*
font-family: 'Poppins', sans-serif;
font-family: 'Bebas Neue'; font-weight: bold;
*/